/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.banner-heading p {
    font-size: 60px;
    line-height: 90px;
    color: rgba(2, 69, 53, 1);
	margin-bottom: 30px;
}
.banner-heading span.banner-span{
    font-size: 65px;
    font-weight: bold;
    color: #4e4137;
}
.banner-para p {
    font-size: 20px;
    color: #000;
}
#bannerbtnrow .vc_column-inner > .wpb_wrapper {
    display: flex;
    gap: 20px;
}
#bannerbtnrow a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-weight: 100;
}
#bannerbtnrow a.nectar-button.large.see-through.accent-color.btn2 {
    border-width: 1px;
    font-weight: 100;
}
.sec1-heading p {
    font-size: 60px;
    line-height: 80px;
    color: #000;
	margin-bottom: 30px;
}
.sec1-heading span.sec1-span {
    font-weight: bolder;
    color: rgba(78, 65, 55, 1);
}
.sec1-para p {
    color: #000;
    font-size: 20px;
    line-height: 45px;
}
#sec1btnrow .vc_column-inner .wpb_wrapper {
    display: flex;
    gap: 20px;
}
#sec1btnrow a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-weight: 100;
}
#sec1btnrow a.nectar-button.large.see-through.accent-color.btn2 {
    border-width: 1px;
    font-weight: 100;
}
.sec2-heading p {
    color: #fff;
    font-size: 65px;
    line-height: 95px;
    margin-bottom: 30px;
}
.sec2-heading span.sec2-span
 {
    font-weight: bold;
}
.sec2para p {
    color: #fff;
    font-size: 20px;
	line-height: 45px;
}
.sec3-heading p {
    font-size: 60px;
    line-height: 80px;
    color: rgba(78, 65, 55, 1);
	margin-bottom: 30px;
}

.sec3-heading span.sec3-span {
    font-weight: bold;
}
.sec3para p {
    color: #000;
    font-size: 20px;
}
div#sec3 .carousel-item img {
    height: auto;
    width: 80px;
	transform: translateY(38px);
}
.testimonial-ctnt {
    background-color: rgba(255, 251, 245);
    padding: 50px;
    border: 1px solid;
    border-radius: 20px;
}
.sec4-heading p {
    font-size: 65px;
    line-height: 75px;
    color: #ffff;
	margin-bottom: 30px;
}
.sec4-heading span.sec2-span {
    font-weight: bold;
}
.sec4para p {
    font-size: 20px;
    color: #fff;
    line-height: 45px;
}
/* TESTIMONIAL CSS */

img.img-with-animation.testinomial-img.skip-lazy {
    height: auto;
    width: 100px;
}
.sec5btnrow .vc_column-inner .wpb_wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.sec5btnrow a.nectar-button.medium.regular.accent-color.regular-button.btn1 {
    font-weight: 100;
}
.sec5btnrow a.nectar-button.medium.see-through.accent-color.btn2 {
    font-weight: 100;
    border-width: 1px;
}
.sec6-heading p {
    font-size: 65px;
    line-height: 75px;
    color: #ffff;
	margin-bottom: 30px;
}
.sec6-heading span.sec2-span {
    font-weight: bold;
}
.sec6para p {
    font-size: 20px;
    color: #fff;
    line-height: 45px;
}
#sec7 h2.sec7-heading1{
    font-size: 60px;
}

#sec7 .sec7-heading2 h2 {
    font-size: 50px;
    color: rgba(78, 65, 55, 1);
    padding-top: 50px;
    font-weight: 100;
}

#sec7 .sec7-heading3 h2 {
    font-size: 50px;
    color: rgba(78, 65, 55, 1);
    padding-top: 35px;
    font-weight: 100;
}
.footer-txt p {
    font-size: 20px;
    padding-top: 22px;
    color: #000;
}
.menu-main-menu-container ul#menu-main-menu-2 {
    display: flex;
    justify-content: center;
    gap: 35px;
    padding-top: 12px;
}
.menu-main-menu-container ul#menu-main-menu-2 li.menu-item {
    list-style: none;
    color: rgba(78, 65, 55, 1);
    font-size: 16px;
}
.copyright-txt p{
    color: #fff;
}
div#sec5 .owl-item{
position:relative;	
}

div#sec5 .owl-item .testimonial {
    padding: 40px 50px;
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
	border-radius: 15px;
}
div#sec5 .owl-item.active.my-center .testimonial {
    padding: 40px 50px;
	box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
	border-radius: 15px;
}
div#sec5 .owl-item .wpb_text_column.wpb_content_element:before {
    content: "";
    background-image: url(https://developertestserver.com/carl-h-martin/wp-content/uploads/2026/01/Group-1000003858.png);
    background-size:cover;
    height: 100px;
    width: 130px;
    position:absolute;
    bottom: 50px;
    right: 30px;
}
div#sec5 .owl-item.active.my-center.wpb_text_column.wpb_content_element:before {
    content: "";
    background-image: url(https://developertestserver.com/carl-h-martin/wp-content/uploads/2026/01/Group-1000003857.png);
    background-size:cover;
    height: 100px;
    width: 130px;
    position:absolute;
    bottom: 50px;
    right: 40px;
}
div#sec5 .owl-item.active.my-center .testimonial {
    background-color: rgba(78, 65, 55, 1);
    border-radius: 15px;
}
div#sec5 .owl-item.active.my-center p {
    color: #fff;
}
div#sec5 .owl-item.active.my-center h3 {
    color: #fff;
}
div#sec5 .owl-item p {
    color: #000;
}
div#sec5 .owl-item h3 {
    color: #000;
}

/* Responsive */
@media (max-width: 1600px){
	
.banner-heading span.banner-span {
    font-size: 50px;
    font-weight: bold;
    color: #4e4137;
}
.banner-heading p {
    font-size: 45px;
    line-height: 70px;
    color: rgba(2, 69, 53, 1);
}
.banner-para p {
    font-size: 16px;
    color: #000;
	padding-bottom: 20px;
	line-height: 25px;
}
#bannerbtnrow a.nectar-button.large.regular.accent-color.regular-button.btn1 {
    font-weight: 100;
    padding-left: 20px;
    padding-right: 20px;
}
#bannerbtnrow a.nectar-button.large.see-through.accent-color.btn2 {
    border-width: 1px;
    font-weight: 100;
    padding-left: 20px;
    padding-right: 20px;
}
.sec1-heading p {
    font-size: 50px;
    line-height: 80px;
    color: #000;
}
.sec1-para p {
    color: #000;
    font-size: 16px;
    line-height: 35px;
}
#sec1btnrow a.nectar-button.large.regular.accent-color.regular-button.btn1{
    font-weight: 100;
    padding-left: 15px;
    padding-right: 15px;
}
#sec1btnrow a.nectar-button.large.see-through.accent-color.btn2 {
    border-width: 1px;
    font-weight: 100;
    padding-left: 12px;
    padding-right: 12px;
}
#sec1 img.img-with-animation.skip-lazy {
    height: auto;
    width: 500px;
}
.sec2-heading p {
    color: #fff;
    font-size: 50px;
    line-height: 70px;
}	
.sec2para p {
    color: #fff;
    font-size: 16px;
    line-height: 35px;
}
#sec2 img.img-with-animation.skip-lazy {
    width: 650px;
}
.sec3-heading p {
    font-size: 50px;
    line-height: 80px;
    color: rgba(78, 65, 55, 1);
}
.sec3para p {
    color: #000;
    font-size: 16px;
}	
div#sec3 .carousel-item img {
    height: auto;
    width: 65px;
	transform: translateY(30px);
}
.testimonial-ctnt {
	font-size: 13px;
    background-color: rgba(255, 251, 245);
    padding: 30px;
    border: 1px solid;
    border-radius: 15px;
}
.sec4-heading p {
    color: #fff;
    font-size: 50px;
    line-height: 70px;
}
.sec4para p {
    color: #fff;
    font-size: 16px;
    line-height: 35px;
}
#sec4 img.img-with-animation.skip-lazy {
    width: 600px;
}	
.sec6-heading p {
    font-size: 45px;
    line-height: 65px;
    color: #ffff;
    margin-bottom: 30px;
}
.sec6para p {
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}	
h2.vc_custom_heading.vc_do_custom_heading.sec7-heading1 {
    font-size: 45px;
    color: #4E4137;
    text-align: center;
} 	
#sec7 .sec7-heading2 h2 {
    font-size: 40px;
    color: rgba(78, 65, 55, 1);
    padding-top: 30px;
    font-weight: 100;
}
#sec7 .sec7-heading3 h2 {
    font-size: 40px;
    color: rgba(78, 65, 55, 1);
    padding-top: 30px;
    font-weight: 100;
}	
#Footersec img.img-with-animation.skip-lazy {
    width: 100px;
}
.footer-txt p {
    font-size: 18px;
}	
}

@media (max-width: 1440px){	
span.banner-span-after {
    font-size: 40px;
    line-height: 46px;
}	
.testimonial-ctnt p {
    font-size: 11px;
    line-height: 23px;
    font-weight: 600;
}
div#sec3 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
div#sec4 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
sec6para p {
    font-size: 15px;
    line-height: 29px;
}
#sec7 .sec7-heading3 h2 {
    font-size: 30px;
    padding-top: 0px;
}	
#sec7 .sec7-heading2 h2 {
    font-size: 30px;
    padding-top: 30px;
    font-weight: 100;
}
div#sec7 {
    padding-bottom: 30px !important;
}
}


@media (max-width:1366px){	
.banner-heading p {
    font-size: 45px;
    line-height: 60px;
}	
.banner-para p {
    font-size: 14px;
    color: #000;
    padding-bottom: 20px;
    line-height: 25px;}

.sec1-para p {
    font-size: 15px;
    line-height: 30px;
}
.banner-heading span.banner-span {
    font-size: 40px;
    font-weight: bold;
}
span.banner-span-after {
    font-size: 34px;
}
div#bannersec {
    padding-bottom: 40px !important;
}
div#sec1 {
    padding-bottom: 30px !important;
}
.sec2-heading p {
   font-size: 40px;
   line-height: 60px;
}
.sec4para p {
   font-size: 15px;
   line-height: 35px;
}
.sec6-heading p {
   font-size: 31px;
   line-height: 45px;
}
.sec6para p {
   font-size: 14px;
   line-height: 28px;
}
}


@media (max-width: 1280px){
#top .container {
    padding: 0 50px !important;
}	
#bannersec img.img-with-animation.skip-lazy {
    height: auto;
    width: 500px;
}	
.banner-heading span.banner-span {
    font-size: 35px;
}
span.banner-span-after {
    font-size: 30px;
}
.banner-heading p {
     font-size: 40px;
     line-height: 50px;
}	
.banner-para p {
     font-size: 13px;
     padding-bottom: 15px;
     line-height: 20px;
}
#bannerbtnrow a.nectar-button.large.regular.accent-color.regular-button.btn1 {
     font-weight: 100;
     padding-left: 15px;
     padding-right: 15px;
     padding-top: 13px;
}
#bannerbtnrow a.nectar-button.large.see-through.accent-color.btn2 {
     border-width: 1px;
     font-weight: 100;
     padding-left: 15px;
     padding-right: 15px;
     padding-top: 13px;
}
div#bannersec {
     padding-left: 50px;
	 padding-top: 200px;	
}
#bannersec .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}	
.sec1-heading p {
      font-size: 45px;
      line-height: 70px;
}
.sec1-para p {
      font-size: 13px;
      line-height: 25px;
}
#sec1btnrow a.nectar-button.large.regular.accent-color.regular-button.btn1 {
      font-weight: 100;
      padding-left: 12px;
      padding-right: 12px;
      padding-top: 13px;
}
#sec1btnrow a.nectar-button.large.see-through.accent-color.btn2 {
      border-width: 1px;
      font-weight: 100;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 13px;
}	
#sec1 img.img-with-animation.skip-lazy {
      height: auto;
      width: 400px;
}
div#sec1 {
      padding: 34px 50px !important;
}
#sec1 .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}	
.sec2-heading p {
      font-size: 35px;
      line-height: 50px;
}
.sec2para p {
      font-size: 13px;
      line-height: 30px;
}	
#sec2 img.img-with-animation.skip-lazy {
      width: 520px;
}
div#sec2 {
      padding: 34px 50px !important;
}
#sec2 .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}
.sec3-heading p {
      font-size: 40px;
      line-height: 70px;
}
.sec3para p {
      font-size: 13px;
}
div#sec3 .carousel-item img {
    height: auto;
    width: 60px;
    transform: translateY(25px);
}	
.row .span_2 h3,.row .span_3 h3,.row .span_4 h3,.row .vc_col-sm-2 h3,.row .vc_col-sm-3 h3,.row .vc_col-sm-4 h3,.row .col h3,body h3,#ajax-content-wrap .nectar-inherit-h3,.nectar-category-grid[data-style="mouse_follow_image"][data-h-tag="h3"] .content {
        font-size: 16px;
        line-height: 26px;
}
.testimonial-ctnt p {
    font-size: 10px;
    line-height: 20px;
    font-weight: 600;
}
div#sec3 {
      padding: 34px 50px !important;
}
#sec3 .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}
div#sec4 {
      padding: 34px 50px !important;
}
#sec4 .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}
div#sec6 {
      padding-left: 50px;
}
#sec6 .row_col_wrap_12.col.span_12.dark.left {
      padding: 0px !important;
}	
#sec7 h2.sec7-heading1 {
    font-size: 50px;
}	
}
